.testimonials {
	padding-top: 5px;
	padding-bottom: 0px;
	height: 106px;
	background: #000000 url('../images/page-banner-bg.jpg') repeat-x center bottom;
}
.testimonials-slider {
	list-style-type: none;
	width: 990px;
	height: 106px;
	margin: 0px auto;
	overflow: hidden;
	position: relative;
}
.testimonials-slider li {
	display: none;
	text-align: center;
	color: white;
	height: 72px;
	line-height:1;
	font-family: 'alexa_stdregular';
	font-size: 22px;
	-webkit-text-shadow: black 0.1em 0.1em 0.2em;
	-moz-text-shadow: black 0.1em 0.1em 0.2em;
	text-shadow: black 0.1em 0.1em 0.2em;
	filter: prodid:DZImageTransform.Microsoft.Shadow(direction=45, strength=2, color=#000000);
	padding-top:36px;
}
.testimonials-slider li.active {
	display: block;
}

.testimonials-slider li .tfrom {
	display: block;
	font-size: .8em;
	margin: 5px 0px 0px;
	padding: 0px 10px;
}
.testimonials-slider li .tfrom:before {
	content: "―";
	margin: 0px 5px 0px 0px;
}
